/*
/*<-- new responsive-->*/

@media (min-width:320px) and (max-width:640px) {
	.wt-bnr-inr {
    height: 500px;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
  .adjt-1 {
    
    line-height: 0px;
}
.wt-post-text p:last-child {
    margin: 0;
    line-height: 51px;
}
a {
   
    font-size: 16px;
}
}

@media (min-width:766px) and (max-width:810px) {
	.wt-bnr-inr {
    height: 500px;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
    blog-post.blog-md .wt-post-info {
     padding-left: 0px;
}
.adjt-1 {
    margin-bottom: 30px;
    margin-top: 20px;
}
}

@media (min-width:440px) and (max-width:452px) {
   
}

@media (min-width:992px) and (max-width:1024px) {
	.wt-bnr-inr {
    height: 444px;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
   .wt-post-text .t-alingment1
{
    margin-left:0px;
}

.wt-post-title .t-alingment
{
margin-left:0px;
}

}

@media (min-width:1280px) and (max-width:1960px) {
    
}
@media(min-width:375px) and (max-width:667px)
{

  

    }

@media(min-width:360px) and (max-width:740px)
{
  .wt-bnr-inr {
    height: auto;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
.work-carousel .wt-img-effect {
    position: relative;
    height: 289px;
}
.p-t801 {
     margin-top: 0px; 
}
.post-title1 {
    padding: 20px;
       position: relative;
    bottom: 30px;
}
.p-a500 h2 {
    margin-left: 0px;
}
.p-a500 p {
    margin-left: 0px; 
}
.owl-carousel .owl-item img {
    transform-style: inherit;
    margin-right: 0px;
}
h4 {
    
    font-size: 12px;
    }
    .p-t801 {
    padding-bottom: 0px;
}
.wt-post-text .t-alingment1
{
    margin-left:0px;
}

.wt-post-title .t-alingment
{
margin-left:0px;
}

}


@media (min-width:450px) and (max-width:600px)
{
   
.p-t801 {
    padding-bottom: 0px;
}
.p-a500 h2 {
    margin-left: 0px;
}
.p-a500 p {
    margin-left: 0px; 
}
}




@media (min-width:384px) and (max-width:640px)
{
   


}


@media (min-width:412px) and (max-width:732px)
{
 .wt-bnr-inr {
    height: auto;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
.work-carousel .wt-img-effect {
    position: relative;
    height: 289px;
}
}

@media (min-width:360px) and (max-width:480px)
{

}

@media (min-width:1920px) and (max-width:1080px)
{


}

@media(min-width:360px) and (max-width:640px)

{

.p-a500 h2 {
    margin-left: 0px;
}
.p-a500 p {
    margin-left: 0px; 
}

}


@media(min-width:320px) and (max-width:1200px)
{
.p-a500 h2 {
    margin-left: 0px;
}
.p-a500 p {
    margin-left: 0px; 
}
.p-t801 {
    padding-bottom: 0px;
}
.work-carousel .wt-img-effect {
    position: relative;
    height: 258px;
}
.logo-header-inner img {
    width: 100%;
    height: 100%;

}
}

@media(min-width:800px) and (max-width:1280px)
{

}

@media (min-width:1024px) and (max-width:1366px)
{
.wt-bnr-inr {
    height: auto;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
.bg-parallax {
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
        height: 440px;
}
.p-a500 p {
    margin-left: 81px;
}
.p-a500 h2 {
    margin-left: 69px;
}

}

@media(min-width:765px) and (max-width:1020px)
{
.wt-bnr-inr {
    height: auto;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
.bg-parallax {
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wt-post-text .t-alingment1
{
    margin-left:0px;
}

.wt-post-title .t-alingment
{
margin-left:0px;
}

    }


@media(min-width:768px) and (max-width:1024px)
{
.wt-bnr-inr {
    height: auto;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
.bg-parallax {
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

}

@media (min-width:441px) and (max-width:731px)
{


}

@media (min-width:600px) and (max-width:960px)
{

   

}
@media (min-width:240px) and (max-width:314px)
{

   .wt-bnr-inr {
    height: auto;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
.wt-media > img, .wt-media a > img {
    width: 100%;
}
.p-a500 h2 {
    margin-left: 0px;
}
.p-a500 p {
    margin-left: 0px;
}
.logo-header-inner img {
    width: 100%;
    height: 100%;

}
}